Subject: Re: bug#26100: Switch from Automake to GNU Make

From: Glenn Morris <[email-masked]>
Date: Wed, 15 Mar 2017 20:42:00 -0400

Glenn Morris wrote:

>> build-aux/config.guess
>> build-aux/config.sub
>> build-aux/install-sh
>
> It's a tiny bit disappointing that we need to version these again
> (you removed them in 2011).

PS I think this change is good because it makes the build process easier
to understand. Having automake installed is neither here nor there to me.
So I would be fine with automake still being required, but only to get
config.guess etc. But that would be a bit ugly. (I wonder why autoconf
doesn't come with these files?)